<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Weather App</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container" id="background-url">
    <div class="weather" id="wrapper">
        <div class="input" id="autocomplete-container">
            <input type="text" id="city" class="input-city" placeholder="Enter the city" autocomplete="off">
        </div>
        <div id="result-autocomplete"></div>
        <div id="result"></div>
        <div id="result-2"></div>
    </div>
</div>

<script src="js/script.js"></script>
</body>
</html>